2017-12-13 21:52 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000192Cheat Enginepublic2012-12-20 20:36
ReporterCsimbi 
Assigned ToDark Byte 
PrioritynormalSeverityblockReproducibilityalways
StatusresolvedResolutionfixed 
Summary0000192: CE 6.2 x64: GroupScan won't scan for strings
DescriptionEnter a string as part of a groupscan (I used the wizard), then hit find first.
Additional InformationSee attached screenshot.
If I change the string to an int, it works; never when it's a string.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000417

Dark Byte (developer)

fixed in the svn
+Notes

-Issue History
Date Modified Username Field Change
2012-12-16 08:26 Csimbi New Issue
2012-12-16 08:26 Csimbi File Added: CE_GroupScan_String.png
2012-12-16 11:03 Dark Byte Status new => acknowledged
2012-12-20 20:36 Dark Byte Note Added: 0000417
2012-12-20 20:36 Dark Byte Status acknowledged => resolved
2012-12-20 20:36 Dark Byte Resolution open => fixed
2012-12-20 20:36 Dark Byte Assigned To => Dark Byte
+Issue History